Breeze.WebApi2.EF6 1.5.3

The files and references that are essential for a Breeze ASP.NET Web API 2.2 client and server on Entity Framework 6.

There is a newer version of this package available.
See the version list below for details.
Install-Package Breeze.WebApi2.EF6 -Version 1.5.3
dotnet add package Breeze.WebApi2.EF6 --version 1.5.3
<PackageReference Include="Breeze.WebApi2.EF6" Version="1.5.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Breeze.WebApi2.EF6 --version 1.5.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Note that this package uses Microsoft's ASP.NET WebApi 2.2 and will attempt to upgrade any WebApi 2.1 dependencies in your project. Please review the BreezeJS release notes at http://www.breezejs.com/documentation/download

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.0.1 276 12/20/2018
1.6.6 11,141 2/2/2018
1.6.5 3,753 6/1/2017
1.6.4 7,412 3/9/2017
1.6.3 705 3/9/2017
1.6.0 10,436 12/1/2016
1.5.5 6,932 2/8/2016
1.5.4 9,939 5/5/2015
1.5.3 6,604 1/22/2015
1.5.2 1,883 12/11/2014
1.5.1 2,316 10/24/2014
1.5.0 21,334 8/30/2014
1.4.17 1,382 8/19/2014
1.4.16 2,272 7/14/2014
1.4.15 431 7/13/2014
1.4.14 1,929 6/23/2014
1.4.13 1,468 6/2/2014
1.4.12 2,310 5/10/2014
1.4.11 10,637 3/8/2014
1.4.9 828 3/1/2014
1.4.8 7,081 1/7/2014
1.4.7 2,290 12/12/2013
1.4.6 2,166 11/24/2013
1.4.5 2,153 10/28/2013
Show less